.frontCover{
	qrfullpage:1;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
}
.qrbodyPic {
	text-align:center;
	margin:1em auto;
}
.firstTitle{
  text-align: center;
  text-indent: 0em;
  font-size: 1.75em;
  font-family: "xiaobiaosong";
  color: #3F3939;
}
.secondTitle{
  text-align: left;
  font-size: 1.5em;
  font-family: "xiaobiaosong";
  color: #3F3939;
  text-indent: 0em;
  border-bottom: 1px solid #c6c6c6;
}
.thirdTitle{
  text-align: left;
  font-size: 1.35em;
  font-family: "xiaobiaosong";
  color: #5F3C40;
  text-indent: 0em;
}
.Title5{
  text-align: left;
  font-size: 1.1em;
  font-family: "xiaobiaosong";
  font-weight: bold;
}
.content{
  text-indent: 2em;
  font-size: 1em;
}
p.copyright-text {
  font-size: 1em;
  text-indent: 0em;
}
span.bold {
  font-weight: bold;
}
p.para-no-indent {
  font-size: 1em;
  text-indent: 0em;
}
.qanzone-image {
  width: 100%;
}
.qanzone-imageH {
  width: 80%;
}
.qanzone-imageH60 {
  width: 60%;
}
.qanzone-imageH50 {
  width: 50%;
}
.qanzone-imageH40 {
  width: 50%;
}
p.fewcharacters {
  text-indent: 0em;
  text-align: center;
  color: #7e675d;
  font-family: "方正兰亭刊黑简体";
  font-size: 0.85em;
}
.title-1 {
  text-indent: 0em;
  text-align: center;
  color: #3F3939;
  font-family: "方正兰亭黑简体";
  font-size: 1.5em;
  font-weight: bold;
}
div.kuang {
  border: 2px dotted #7e675d;
  background-color: #fff;
  width: 45%;
  text-align: center;
  padding: 0.5em;
  margin-left: 25%;
  margin-right: 25%;
}